Subject: Re: [PATCH 0/2] Toeplitz hashing

From: Rick Jones <[email-masked]>
Date: Mon, 23 Sep 2013 16:16:34 -0700

On 09/23/2013 03:41 PM, Tom Herbert wrote:
> There's also the possibility of calculating the Toeplitz hash for a
> connection in order to deduce which RSS queue the connection maps
> to, and thus allow a poor man's aRFS (idea from Jesse Brandeburg).

Perhaps the answer is in the meaning of the leading 'a' in aRFS but 
doesn't one still depend on the thread of execution handling only one 
flow for that to work effectively?  Or would flows be assigned to 
threads of execution based on the Toeplitz hash of the connections?

rick jones